---
name: Rafael Alvarez
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/">Strategic
  Account Executive</a>
reports_to: lbruno
picture: ralvarez.png
pronouns:
pronunciation:
twitter:
linkedin: thealvarezfam
gitlab: ralvarez2255
departments:
- ENTR
- Sales
specialty: ''
expertise:
story:
job_title: Strategic Account Executive
division: Sales
public: true

